const express = require("express");
const WinnersController = require("../controllers/winnersController");

const router = express.Router();

router.get("/api/Get_Winners", WinnersController.getWinners);
router.post("/api/Save_Winner", WinnersController.saveWinner);
router.post("/api/Edit_Winner", WinnersController.editWinner);
router.post("/api/Delete_Winner", WinnersController.deleteWinner);

module.exports = router;
